<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="wrap_content">
	<TextView android:id="@+id/userinfo_alias_label"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:paddingLeft="20sp" android:singleLine="true" android:maxLines="1"
		android:textSize="30px" android:text="Alias" />
	<TextView android:id="@+id/userinfo_alias_def"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:paddingLeft="20sp" android:singleLine="true"
		android:text="Modifier le nom affiche de votre contact" />
</LinearLayout>